<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7423d4e3c8d51f50f87c5824deca5a9">
  <dict>
    <!--2023-02-11 09:53:59.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:53:59.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:53:59.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
